[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ScaleScreenTo96

Scales a size value from the PPI setting for the Screen to 96 PPI.

## Declaration

Source position: controls.pp line 1637

`public function TControl.ScaleScreenTo96(`
`const ASize: Integer`
`):Integer;`

## Arguments

`ASize` |  | Size value scaled in the method.

## Function result

Scaled size value.